---
primaryTopic:
  Accounts:
    AccountCategory: MICRO
    AccountRefDay: 31
    AccountRefMonth: 12
    LastMadeUpDate: 31/12/2023
    NextDueDate: 30/09/2025
  CompanyCategory: Private Limited Company
  CompanyName: SARDCORP SCIENCES LTD
  CompanyNumber: 07882310
  CompanyStatus: Active
  CountryOfOrigin: United Kingdom
  IncorporationDate: 14/12/2011
  RegAddress:
    AddressLine1: 11 KINGFISHER BUSINESS PARK
    AddressLine2: ARTHUR STREET
    PostTown: REDDITCH
    County: WORCESTERSHIRE
    Postcode: B98 8LG
  Returns:
    LastMadeUpDate: 15/12/2023
    NextDueDate: 29/12/2024
  SICCodes:
    SicText:
      - '74909 - Other professional, scientific and technical activities not elsewhere classified'
